<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Medicine Cards</title>
    <link rel="stylesheet" href="./css/style.css">
</head>

<body>
    <div class="navbar"></div>

    <div class="navbar-content">
        <div class="logotype">
            <img src="./img/hospital-16.png" alt="">
        </div>

        <button>Записаться к врачу</button>
    </div>

    <div class="cards-board">
        <div class="list-board">Ваши Записи</div>
        <div class="no-cards">No items have been added.</div>
    </div>

    <script src="./js/main.js"></script>
</body>

</html>
